#include "psmod.h"

vboolean	V_CALL
psmodMonitor(void_p arg,vec_t time,vec_t phase[])
{
	assert(0);
	return false;
}

void	V_CALL
psmodRightSide(void_p arg,vec_t deriv[],vec_t t,vec_t x[])
{
	assert(0);
}
